Error: 'To Register with the EPM Registry, an API Adapter must be configured for the current application' During EPM Register

(Doc ID 2336359.1)

Last updated on DECEMBER 13, 2017

Applies to:

Hyperion Data Relationship Management - Version 11.1.2.4.340 and later
Information in this document applies to any platform.

Symptoms

When performing the Enterprise Performance Management(EPM) register action in the Data Relationship Management(DRM) Console, following error message occurred:
"To Register with the EPM Registry, an API Adapter must be configured for the current application".

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms